<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>Page Manager</mat-card-title>
        <mat-card-subtitle>usage stats for our page manager</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <div align="right">
            <button
              routerLink="/admin/page/form"
              routerLinkActive="router-link-active"
              mat-raised-button
              color="primary"
            >
              New
            </button>
          </div>
          <br />
          <app-page-list [filter]="listFilter"></app-page-list>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
